
/* Class = "NSButton"; ibShadowedToolTip = "Pause action"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Pause action";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel action"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Cancel action";

/* Class = "NSTextFieldCell"; title = "Approximate time left:"; ObjectID = "740"; */
"740.title" = "Approximate time left:";
